// These fields can be used for a standardized "Earned Value Analysis".
// They are available on Activities, Assignments and Resources as columns in the main table views.

"property.budgetedCostOfWorkScheduled"                  = "BCWS（计划工作量的预算成本）";
"property.budgetedCostOfWorkScheduled.description"      = "挣得值分析法单位。别名：BCWS 或计划值（PV）";
"property.budgetedCostOfWorkScheduled.short"            = "BCWS";

"property.budgetedCostOfWorkPerformed"                  = "BCWP（已完工作预算费用）";
"property.budgetedCostOfWorkPerformed.description"      = "挣得值分析法单位。别名：BCWP 或挣得值（EV）";
"property.budgetedCostOfWorkPerformed.short"            = "BCWP";

"property.actualCostOfWorkPerformed"                    = "ACWP（已执行工作实际成本）";
"property.actualCostOfWorkPerformed.description"        = "挣得值分析法单位。别名：ACWP 与实际成本（AC）";
"property.actualCostOfWorkPerformed.short"              = "ACWP";

"property.scheduleVariance"                             = "进度偏差";
"property.scheduleVariance.description"                 = "挣得值分析法单位。别名：SV";
"property.scheduleVariance.short"                       = "SV";

"property.costVariance"                                 = "成本差异";
"property.costVariance.description"                     = "挣得值分析法单位。别名：CV";
"property.costVariance.short"                           = "CV";

"property.schedulePerformanceIndex"                     = "进度绩效指数（SPI）";
"property.schedulePerformanceIndex.description"         = "挣得值分析的单位。别名：SPI";
"property.schedulePerformanceIndex.short"               = "SPI";

"property.costPerformanceIndex"                         = "成本绩效指数";
"property.costPerformanceIndex.description"             = "挣得值分析法单位。别名：CPI";
"property.costPerformanceIndex.short"                   = "CPI";

"property.estimateToComplete"                           = "到完成的估算";
"property.estimateToComplete.description"               = "挣得值分析法单位。别名：ETC";
"property.estimateToComplete.short"                     = "ETC";

"property.estimateAtComplete"                           = "总成本估计";
"property.estimateAtComplete.description"               = "挣得值分析法单位。别名：EAC";
"property.estimateAtComplete.short"                     = "挣值法";

"property.toCompletePerformanceIndex"                   = "完工尚需绩效指数";
"property.toCompletePerformanceIndex.description"       = "挣得值分析法单位。别名：TCPI";
"property.toCompletePerformanceIndex.short"             = "TCPI";

"property.varianceAtCompletion"                         = "完工偏差";
"property.varianceAtCompletion.description"             = "挣得值分析法单位。别名：VAC";
"property.varianceAtCompletion.short"                   = "VAC";